Bug 385811 - Mappings for Directory Server Beta
Mappings for Directory Server Beta
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 17:17 EST by Matt Webbink
Modified: 2008-05-01 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 17:01:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mappings for 385811 (6.56 KB, text/csv)
2007-11-15 17:18 EST, Matt Webbink
no flags Details
Updated Mappings for WAR0270 (6.93 KB, text/csv)
2007-11-19 10:15 EST, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2007-11-15 17:17:43 EST
Please process the attached SKU mappings in qa.  These will be used to add
Directory Server beta channels to all Red Hat Directory Server subscriptions.

Once the mappings have been verified in qa, I'll ask that they be run in production.
Comment 1 Matt Webbink 2007-11-15 17:18:48 EST
Created attachment 260501 [details]
Mappings for 385811
Comment 3 Matt Webbink 2007-11-16 08:55:57 EST
Please push to production.
Comment 5 Matt Webbink 2007-11-19 10:15:49 EST
Created attachment 263541 [details]
Updated Mappings for WAR0270

Please parse the updated mappings for WAR0270 in webqa.
Comment 7 Matt Webbink 2007-11-19 16:52:14 EST
Please push to production.

Note You need to log in before you can comment on or make changes to this bug.